/* GENERAL CLASSES */

.panel { padding: 15px 0px 0px 0px;}
.rank {
    position: absolute;
    left: 11px;
    font-family: Arial, sans-serif;
    font-size: 14px;
    padding-top: 5px;
    font-weight: bold;
}

/* main roll*/
.ranking {
    background: url('../images/circle-big.jpg') no-repeat 0 3px;
    color: white;
    height: 25px;
    margin-right: 5px;
    padding-bottom: 5px;
    text-align: center;
    width: 25px;
}
p.ranking,
p.death-count {
    line-height: 2em;
}
#map {
    left: 10px;
    height: 170px;
    top: 30px;
    width: 270px;
    z-index: 10;
}
.shooting-content {
    width: 300px;
}
.shooting-content p {
    font-size: 1.5em;
}
.shooting-content p.ranking {
    font-size: 1.2em;
    padding-top: 3px;
}
.person-icon {
    background: url('../images/person.png') no-repeat 0 0;
    float: left;
    height: 27px;
    width: 9px;
}

.shooter {
    background-position: -10px 0;
    width: 10px;
}

.gun-wrapper {
    width: 550px;
    height: 40px;
    margin: 5px 0;
}

.gun-icon {
    background: url('../images/guns.png') no-repeat;
    height: 30px;
    float: left;
}

.handgun {
    width: 36px;
}

.pistol {
    width: 32px;
    background-position: -33px 0;
}

.shotgun {
    width: 97px;
    background-position: -64px 0;
}

.rifle {
    width: 110px;
    background-position: -160px 0;
}
/* iframe */
.iframe .wp-column.ten {
    width: 520px;
}
.iframe #map {
    height: 150px;
    width: 230px;
}
.iframe .shooting-content {
    width: 260px;
}
.iframe #pager-wrap {
    font-size: 1.3em;
}
.iframe .next-btn {
    font-size: 1.2em;
}
.iframe .filter-menu a {
    padding: 7px 10px;
}

/* mobile */
.mobile .shooting-content p {
    font-size: 1.1em;
}
.mobile .shooting-content p.ranking {
    padding-top: 0;
}